Bug 1534985

Summary: php-simplesamlphp-saml2_1-1.10.6 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: php-simplesamlphp-saml2_1Assignee: Shawn Iwinski <shawn>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: shawn
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: php-simplesamlphp-saml2_1-1.10.6-1.fc26 php-simplesamlphp-saml2_1-1.10.6-1.fc27 php-simplesamlphp-saml2_1-1.10.6-1.el7 php-simplesamlphp-saml2_1-1.10.6-1.el6 php-simplesamlphp-saml2_1-1.10.6-1.fc28 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-03-25 21:23:38 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2018-01-16 12:23:38 UTC
Latest upstream release: 1.10.4
Current version/release in rawhide: 1.10.3-3.fc27
URL: https://github.com/simplesamlphp/saml2

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12194/

Comment 1 Upstream Release Monitoring 2018-02-27 12:20:31 UTC
Latest upstream release: 1.10.5
Current version/release in rawhide: 1.10.3-4.fc28
URL: https://github.com/simplesamlphp/saml2

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12194/

Comment 2 Upstream Release Monitoring 2018-03-03 00:29:38 UTC
Latest upstream release: 1.10.6
Current version/release in rawhide: 1.10.3-4.fc28
URL: https://github.com/simplesamlphp/saml2

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12194/

Comment 3 Fedora Update System 2018-03-10 18:57:45 UTC
php-simplesamlphp-saml2_1-1.10.6-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-0ee228da17

Comment 4 Fedora Update System 2018-03-10 18:58:00 UTC
php-simplesamlphp-saml2_1-1.10.6-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-635348eab4

Comment 5 Fedora Update System 2018-03-10 18:58:12 UTC
php-simplesamlphp-saml2_1-1.10.6-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-d809bd2fd6

Comment 6 Fedora Update System 2018-03-10 18:58:24 UTC
php-simplesamlphp-saml2_1-1.10.6-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-0f3319c1ea

Comment 7 Fedora Update System 2018-03-10 18:58:37 UTC
php-simplesamlphp-saml2_1-1.10.6-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-96601292a2

Comment 8 Fedora Update System 2018-03-11 03:05:34 UTC
php-simplesamlphp-saml2_1-1.10.6-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-0ee228da17

Comment 9 Fedora Update System 2018-03-11 20:12:01 UTC
php-simplesamlphp-saml2_1-1.10.6-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-0f3319c1ea

Comment 10 Fedora Update System 2018-03-11 20:13:29 UTC
php-simplesamlphp-saml2_1-1.10.6-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-635348eab4

Comment 11 Fedora Update System 2018-03-11 20:27:33 UTC
php-simplesamlphp-saml2_1-1.10.6-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-d809bd2fd6

Comment 12 Fedora Update System 2018-03-11 21:00:12 UTC
php-simplesamlphp-saml2_1-1.10.6-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-96601292a2

Comment 13 Fedora Update System 2018-03-25 21:23:38 UTC
php-simplesamlphp-saml2_1-1.10.6-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2018-03-25 21:48:30 UTC
php-simplesamlphp-saml2_1-1.10.6-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2018-03-29 15:42:23 UTC
php-simplesamlphp-saml2_1-1.10.6-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2018-03-29 15:44:53 UTC
php-simplesamlphp-saml2_1-1.10.6-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2018-03-30 12:49:24 UTC
php-simplesamlphp-saml2_1-1.10.6-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.